Package: org.codehaus.groovy.antlr.java

## [Java] Class Java2GroovyProcessor

- org.codehaus.groovy.antlr.java.Java2GroovyProcessor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static String` | `convert(String filename, String input)`
    `` | `static String` | `convert(String filename, String input, boolean withHeader, boolean withNewLines)`
    `` | `static String` | `mindmap(String input)`
    `` | `static String` | `nodePrinter(String input)`
    `` | `static void` | `processFiles(List<String> fileNames)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public static String convert(String filename, String input)

    - #### public static String convert(String filename, String input, boolean withHeader, boolean withNewLines)

    - #### public static String mindmap(String input)

    - #### public static String nodePrinter(String input)

    - #### public static void processFiles(List<String> fileNames)